@font-face {
  font-family: "cantarell_thin";
  src: url(../../fonts/Cantarell-Thin.otf);
  font-weight: 100;
  font-style: normal; }
@font-face {
  font-family: "cantarell_light";
  src: url(../../fonts/Cantarell-Light.otf);
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: "cantarell";
  src: url(../../fonts/Cantarell-Regular.otf);
  font-weight: 500;
  font-style: normal; }
@font-face {
  font-family: "cantarell_italic";
  src: url(../../fonts/Cantarell-Oblique.otf);
  font-weight: 500;
  font-style: italic; }
@font-face {
  font-family: "cantarell_bold";
  src: url(../../fonts/Cantarell-Bold.otf);
  font-weight: 700;
  font-style: normal; }
@font-face {
  font-family: "cantarell_bold_italic";
  src: url(../../fonts/Cantarell-BoldOblique.otf);
  font-weight: 700;
  font-style: italic; }
@font-face {
  font-family: "cantarell_extrabold";
  src: url(../../fonts/Cantarell-ExtraBold.otf);
  font-weight: 1000;
  font-style: normal; }
.row.full {
  width: 100%;
  margin: 0; }

#newMessageView,
#messagesView,
.messagesView {
  background-color: #ffffff !important; }

#newMessageContent,
.messagesList,
#messagesList {
  border: none !important;
  margin: 0; }
  #newMessageContent li .small-label,
  .messagesList li .small-label,
  #messagesList li .small-label {
    margin-top: 2px; }

#messagesContactsSearch {
  width: 100%; }

.status-icon {
  margin: 0;
  width: 10px;
  height: 10px;
  background-color: #33d17a;
  border-radius: 50%;
  border: 3px solid #ffffff;
  position: relative;
  display: block;
  top: 22px;
  left: 22px; }

.unread-count {
  margin-top: 10px !important;
  font-family: "cantarell_bold", sans-serif; }

#conversationView {
  background-color: #ffffff !important; }
  #conversationView ul.conversation-list {
    position: absolute;
    bottom: 80px;
    margin: 0;
    display: block;
    padding: 6px;
    width: calc(100% - 12px); }
    #conversationView ul.conversation-list li {
      min-width: 60%;
      margin: 2px;
      padding: 6px 12px;
      line-height: 24px;
      min-height: 24px;
      border-radius: 9px;
      display: inline-block;
      box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1), 0 1px 1px 0 rgba(0, 0, 0, 0.1); }
      #conversationView ul.conversation-list li.messageSent {
        float: right;
        background-color: #6fa8ec;
        color: #ffffff; }
      #conversationView ul.conversation-list li.messageRecieved {
        float: left;
        background-color: #f2f2f2; }
    #conversationView ul.conversation-list span {
      display: inline-block;
      margin: 8px 10%;
      width: 80%;
      text-align: center; }
      #conversationView ul.conversation-list span.messageTimestamp {
        font-size: 80%; }

/*# sourceMappingURL=messages.css.map */
